<div class="pos-relative card-archive-regular" id="post-{{post.id}}" style="overflow:hidden">
     [terms  ids="{{post.genre}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}"/]
	
	<h1 class="{{title_class|default(post-card-title uppercase fw-700 my-2)}}">
		<a href="{{post.url}}">{{post.title}}</a>
	</h1>
	[image container_class="bg-gray-900 w-100 my-4"  id="{{post.featuredImage}}" link="{{post.url}}"][/image]
	<div class="{{caption_footer_class|default(post-card-info ff-sans-serif fw-400 mb-3 fs-18px)}}">
		[users ids="{{post.authors}}" container_class="phrasal-list" ]
				<a id="user-{{user.ID}}" href="{{user.url}}" title="{{user.name}}">{{user.name|_}}</a>
				[/users] | 
		{{post.date|format(d)}} 
		[tr]month-{{post.date|format(m)}}[/tr]
		{{post.date|format(Y)}}
		[if notempty="{{post.metaInfo}}"]
		| {{post.metaInfo}}
		[/if]
	</div>
	<div class="{{excerpt_class|default(post-card-description fw-300 col-md-9 px-0 fs-20px mb-2 lh-120)}}">{{post.excerpt}}</div>
</div>

